package es.verdnatura.presentation.view.feature.paletizador.model

class ItemPalletVO(
    var Pallet:Int,
    var Rutas:Int =0,
    var Eti:Int = 0,
    var isError: Boolean = false,
    var errorMessage: String = ""

)

class ItemPalletListVO(
    var list:List<ItemPalletVO> = listOf()
)


class ItemPalletViewVO(
    var Pallet:Int = 0,
    var Rutas:Int = 0,
    var Cajas:Int = 0,
    var isError: Boolean = false,
    var errorMessage: String = ""
)

class ItemPalletViewListVO(
    var list:List<ItemPalletViewVO> = listOf()
)